<ion-row class="ion-no-padding">
  <ion-col size="4" size-sm="2" *ngFor="let item of pokemonList">
    <app-pokemon-card [item]="item" [favoritesList]="favoritesList"></app-pokemon-card>
  </ion-col>
  <ion-infinite-scroll threshold="100px" (ionInfinite)="fetchMore($event)" *ngIf="pokemonList?.length > 0">
    <ion-infinite-scroll-content loadingSpinner="bubbles"> </ion-infinite-scroll-content>
  </ion-infinite-scroll>

</ion-row>